devkit

AuthorAhrefs <github@ahrefs.com>
LicenseLGPL-2.1 with OCaml linking exception
Homepagehttps://github.com/ahrefs/devkit
Issue Trackerhttps://github.com/ahrefs/devkit/issues
Maintainerigor@ahrefs.com
Dependencies
&base-bytes
base-threads
base-unix
camlp4
camlzip
extunix>= 0.1.2
libevent
lwt>= 2.5.0
ocamlbuild
ocamlfind
ocamlnet
ocurl>= 0.7.2
ounit
pcre
xmlm
|extlib>= 1.6.1
extlib-compat>= 1.6.1
Availableocaml-version >= "4.02.0" & ocaml-version < "4.03.0"
PublishedJul 25, 2015
Source [http] https://github.com/ahrefs/devkit/archive/v0.3.tar.gz
0befb3f2360f4f257fb313b6cf8fe336
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/devkit/devkit.0.3/opam

development kit - general purpose library

Necessary for
elasticsearch-cli
0.2